iPhone 2G doubts if it should update to 3.0.1 !!!

Discussion in 'iPhone Tips, Help and Troubleshooting' started by igmolinav, Sep 8, 2009.

  1. igmolinav macrumors 65816

    Joined:
    Aug 15, 2005
    #1
    Hi,

    I have an iPhone 2G. I am not now in the U.S. at the moment and I am using a chip from the phone company of the country I live in. When I wanted to use my iPhone with a chip in this country, I had to pwn my iPhone in order to be able to use a chip from this country. If I update, will I be able to pwn my phone, or the update will not allow the use of any foreign chips, (or non U.S. chips) ??

    Thank you very much, very kind regards,

    igmolinav.
     
  2. Gav2k macrumors G3

    Gav2k

    Joined:
    Jul 24, 2009
    #2
    providing you use the jailbroken version of 3.0.1 you will be fine.
     
  3. igmolinav thread starter macrumors 65816

    Joined:
    Aug 15, 2005
    #3
    Hi,

    Sorry, I am not the most knowledgeable. So, I only have to find out if 3.0.1 can be jailbroken at this time the latest version of the pwn tool, right ??

    Thank you very much again, kind regards,

    igmolinav
     
  4. jmann macrumors 604

    jmann

    Joined:
    Dec 8, 2007
    Location:
    bump on a log in a hole in the bottom of the sea
    #4
    Redsn0w is compatible with 3.0.1 you just have to point it to the 3.0 IPSW, and Pwnage Tool I believe is 3.0 only.
     

Share This Page